/*COMMON*/
body {margin:0; padding:0; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#fff; background:#083556; min-width:995px; font-size:75%;}
html, body {height:100%;}
div,dl,dt,dd,ol,ul,li,form,td,th,p {margin:0; padding:0;}
table, th, td {font-size:100%;}
table,img {border:0;}
table {border-collapse:collapse;}
input, select, option, textarea {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px;}
p {padding:0 0 10px; line-height:20px;}
a {color:#FFFE85; text-decoration:underline;}
a:hover {color:#FFFE85; text-decoration:none;}
h1,h2,h3,h4 {margin:0; padding:0; color:#8AC7F4; font-family:Arial, sans-serif; font-weight:normal;}
h1 {font-size:170%; padding:10px 0;}
h2 {font-size:150%; padding:10px 0;}
h3 {font-size:130%; padding:10px 0;}
h4 {font-size:100%; padding:10px 0; font-weight:bold;}
ol, ul {padding:0 0 10px 20px;}
/*//COMMON*/

/*MAIN*/
#mainWrapper {position:relative; min-height:100%; background:url(img/wrap.gif) repeat-y 0 0;}
* html #mainWrapper, * html #footer {width:expression((document.documentElement.clientWidth||document.body.clientWidth)<995?'995px':'100%');}
* html #mainWrapper {height:100%;}
#mainWrap {position:relative; min-height:100%; background:url(img/fon.gif) repeat-y 0 0;}
* html #mainWrap, * html #footer {width:expression((document.documentElement.clientWidth||document.body.clientWidth)<995?'995px':'100%');}
* html #mainWrap {height:100%;}
/*//MAIN*/

/*LAYOUT*/
#head {position:relative; background:url(img/head.jpg) repeat-x -1px 0; height:379px; width:100%;}
#bg1 {position:absolute; top:0; left:0; background:url(img/bg1.jpg) no-repeat 0 0; height:50px; width:545px;}
#bg2 {position:absolute; top:50px; left:0; background:url(img/bg2.jpg) no-repeat 0 0; height:50px; width:545px;}
#bg3 {position:absolute; top:100px; left:0; background:url(img/bg3.jpg) no-repeat 0 0; height:28px; width:545px;}
#bg4 {position:absolute; top:128px; left:0; background:url(img/bg4.jpg) no-repeat 0 0; height:50px; width:961px;}
#bg5 {position:absolute; top:178px; left:0; background:url(img/bg5.jpg) no-repeat 0 0; height:50px; width:961px;}
#bg6 {position:absolute; top:228px; left:0; background:url(img/bg6.jpg) no-repeat 0 0; height:50px; width:987px;}
#bg7 {position:absolute; top:278px; left:0; background:url(img/bg7.jpg) no-repeat -1px 0; height:50px; width:987px;}
#bg8 {position:absolute; top:328px; left:0; background:url(img/bg8.jpg) no-repeat 0 0; height:52px; width:901px;}
#bg9 {position:absolute; top:120px; right:0; background:url(img/bg9.jpg) no-repeat 0 0; height:254px; width:12px;}
#tel {position:absolute; top:34px; right:50px; background:url(img/tel.gif) no-repeat 0 5px; color:#fff; font-size:24px; padding:0 0 0 250px; text-align:right;}
#logo {position:absolute; top:24px; left:45px;}
#menu a {color:#fff; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 0 0; text-align:right;}
#menu a span { margin:0 65px 0 0;}
#m1 a {position:absolute; top:130px; left:270px; background:url(img/but.gif) no-repeat 0 0; height:42px; width:223px;}
#m2 a {position:absolute; top:177px; left:225px; background:url(img/but.gif) no-repeat 0 0; height:42px; width:223px;}
#m3 a {position:absolute; top:225px; left:177px; background:url(img/but.gif) no-repeat 0 0; height:42px; width:223px;}
#m4 a {position:absolute; top:273px; left:128px; background:url(img/but.gif) no-repeat 0 0; height:42px; width:223px;}
#m5 a {position:absolute; top:321px; left:80px; background:url(img/but.gif) no-repeat 0 0; height:42px; width:223px;}
#m1 a:hover {position:absolute; top:130px; left:270px; background: url(img/on.gif) no-repeat 0 0; height:42px; width:223px;}
#m2 a:hover {position:absolute; top:177px; left:225px; background:url(img/on.gif) no-repeat 0 0; height:42px; width:223px;}
#m3 a:hover {position:absolute; top:225px; left:177px; background:url(img/on.gif) no-repeat 0 0; height:42px; width:223px;}
#m4 a:hover {position:absolute; top:273px; left:128px; background:url(img/on.gif) no-repeat 0 0; height:42px; width:223px;}
#m5 a:hover {position:absolute; top:321px; left:80px; background:url(img/on.gif) no-repeat 0 0; height:42px; width:223px;}

#main {width:100%;}
#left {width:258px;}
#cent {width:28%;}
#rigth {width:50%;}
#rasp {width:258px; height:2px; line-height:0; font-size:0;}

#otstup {padding:10px 30px 0 40px;}

#spec-offers{padding:0;margin:0}
	#spec-offers p{font-size:11px;}

.title {color:#8AC7F4; font-size:18px; margin:0 0 15px;} 
.specoffers {color:#8AC7F4; font-size:14px; font-weight:bold} 

/*inside*/
#header {position:relative; background:url(img/header.gif) repeat-x -1px 0; height:116px; width:100%;}
#logo2 {position:absolute; top:34px; left:51px;}

#mainTable {width:100%; background:url(img/table.gif) repeat-x 0 0;}
#Tdleft {width:244px; background:url(img/ten.jpg) no-repeat 0 0;}
#raspIn {width:244px; height:2px; line-height:0; font-size:0;}
#info {padding:30px 50px 60px;}

#menuIn {text-align:right; width:240px; padding:13px 0 0;}
#menuIn #m0 {background:url(img/m0.gif) no-repeat 100% 0;}
#menuIn a {color:#fff; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; height:42px; width:100%; display:block; margin:0 0 6px}
#menuIn #m0 a:hover {background:url(img/m1.gif) no-repeat 100% 0;}
#menuIn a span {margin:0 30px 0; padding:10px 0 0; display:block;}

#Nav {color:#67A0CA; font-size:10px; margin:0 0 5px;}
/*//LAYOUT*/

/*DOP*/
blockquote {padding:10px; font-size:10px; background:#0B1D2E; color:#EFEFEF; margin:0 0 10px;}
.pintable {border-collapse:collapse; margin:0 0 10px;}
.pintable th, .pintable td {border:1px solid #8AC7F4; padding:3px 7px 5px;}
.pintable th {background:#0B1D2E;}
.pintable p, .pintable0 p {padding:0 0 4px;}
.pintable td, .pintable0 td {vertical-align:top;}
.pintable0 th, .pintable0 td {border:0;}
.pintable0 .pintable td, .pintable0 .pintable th {border:1px solid #8AC7F4;}

.cat {padding:0 0 10px;}
.cat dd a {padding:0 0 12px 18px; background:url(img/arr.gif) no-repeat 0 6px; display:block;}
.cat dt {padding:0 0 10px 20px;}
.cat dt ul li {list-style: disc;}
.cat td {padding:0 10px 10px 0;}
.cont1 {padding:0;}
.cont1 dt {font-weight:bold; padding-bottom:10px; font-size:14px;}
.cont1 dd {padding:0 0 10px 20px; font-weight:bold; font-size:12px;}
.cont2 {padding-bottom:30px;}
.cont2 dt {font-weight:bold; font-size:12px; color:#fff; padding:0 5px 0 0; float:left;}
.cont2 dd {padding:0 0 20px;}
/*//DOP*/

/*FOOTER*/
#footWrap {height:133px;}
#footer {position:relative; margin:-133px 0 0; height:133px; z-index:200; background:url(img/foot.gif) repeat-x 0 0;}
#footer2 {position:absolute; top:0; left:0; width:100%; height:133px; z-index:300;}
#back {position:absolute; top:-30px; left:294px; z-index:400; background:url(img/back.gif) no-repeat 0 4px; padding:0 0 0 15px; font-size:10px;}
#up {position:absolute; top:-30px; right:50px; z-index:400; background:url(img/top.gif) no-repeat 40px 4px; padding:0 15px 0 0; font-size:10px;}
#copy {float:left; padding:50px 0 0 50px; background:url(img/top-u.gif) no-repeat 0 0; width:249px;}
#copyM {margin:50px 0 30px 30px;}
#itex {float:right; margin:20px 40px 0 0; background:url(img/foot-bot.jpg) no-repeat 0 0; height:113px; width:160px;}
/*//FOOTER*/